﻿-- MySQL dump 10.11
--
-- Host: mysql300.1gb.ua    Database: gbua_x_askalon
-- ------------------------------------------------------
-- Server version	5.0.51-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES cp1251 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `bag`
--

DROP TABLE IF EXISTS `bag`;
CREATE TABLE `bag` (
  `id` int(10) NOT NULL auto_increment,
  `nick` text NOT NULL,
  `slot1` text NOT NULL,
  `slot2` text NOT NULL,
  `slot3` text NOT NULL,
  `slot4` text NOT NULL,
  `slot5` text NOT NULL,
  `slot6` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=938 DEFAULT CHARSET=utf8;


--
-- Table structure for table `ban`
--

DROP TABLE IF EXISTS `ban`;
CREATE TABLE `ban` (
  `id` int(20) NOT NULL auto_increment,
  `nick` text NOT NULL,
  `kom1` text NOT NULL,
  `char1` int(20) NOT NULL default '0',
  `kom2` text NOT NULL,
  `char2` int(20) NOT NULL default '0',
  `kom3` text NOT NULL,
  `char3` int(20) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=cp1251;



--
-- Table structure for table `clans`
--

DROP TABLE IF EXISTS `clans`;
CREATE TABLE `clans` (
  `id` int(10) NOT NULL auto_increment,
  `naz` text NOT NULL,
  `abr` text NOT NULL,
  `boss` text NOT NULL,
  `secboss` text NOT NULL,
  `csite` text NOT NULL,
  `infa` text NOT NULL,
  `legioner` text NOT NULL,
  `time` text NOT NULL,
  `money` int(15) NOT NULL default '0',
  `log` text NOT NULL,
  `room` text NOT NULL,
  `arts` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;


--
-- Table structure for table `dop`
--

DROP TABLE IF EXISTS `dop`;
CREATE TABLE `dop` (
  `id` int(255) NOT NULL auto_increment,
  `nick` text NOT NULL,
  `letters` text NOT NULL,
  `aura` text NOT NULL,
  `bots` text NOT NULL,
  `zags` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1031 DEFAULT CHARSET=utf8;


--
-- Table structure for table `equip`
--

DROP TABLE IF EXISTS `equip`;
CREATE TABLE `equip` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `nick` text NOT NULL,
  `eq6` text NOT NULL,
  `eq1` text NOT NULL,
  `eq2` text NOT NULL,
  `eq3` text NOT NULL,
  `eq4` text NOT NULL,
  `eq5` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1382 DEFAULT CHARSET=utf8;


--
-- Table structure for table `f_posts`
--

DROP TABLE IF EXISTS `f_posts`;
CREATE TABLE `f_posts` (
  `id` int(25) NOT NULL auto_increment,
  `tem_id` text NOT NULL,
  `nick` text NOT NULL,
  `post` text NOT NULL,
  `time` text NOT NULL,
  `date` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=888 DEFAULT CHARSET=utf8;


--
-- Table structure for table `f_tems`
--

DROP TABLE IF EXISTS `f_tems`;
CREATE TABLE `f_tems` (
  `id` int(25) NOT NULL auto_increment,
  `tem` text NOT NULL,
  `nick` text NOT NULL,
  `time` text NOT NULL,
  `date` text NOT NULL,
  `razd` text NOT NULL,
  `block` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=130 DEFAULT CHARSET=utf8;


--
-- Table structure for table `gods`
--

DROP TABLE IF EXISTS `gods`;
CREATE TABLE `gods` (
  `id` int(3) NOT NULL auto_increment,
  `naz` text NOT NULL,
  `str` text NOT NULL,
  `thp` text NOT NULL,
  `def` text NOT NULL,
  `time` text NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=331 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `gods`
--

LOCK TABLES `gods` WRITE;
/*!40000 ALTER TABLE `gods` DISABLE KEYS */;
INSERT INTO `gods` VALUES (1,'0','0','0','0','1232958017');
/*!40000 ALTER TABLE `gods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `komponents`
--

DROP TABLE IF EXISTS `komponents`;
CREATE TABLE `komponents` (
  `id` int(10) NOT NULL auto_increment,
  `nick` text NOT NULL,
  `komp1` int(20) NOT NULL default '0',
  `komp2` int(20) NOT NULL default '0',
  `komp3` int(20) NOT NULL default '0',
  `komp4` int(20) NOT NULL default '0',
  `komp5` int(20) NOT NULL default '0',
  `komp6` int(20) NOT NULL default '0',
  `komp7` int(20) NOT NULL default '0',
  `komp8` int(20) NOT NULL default '0',
  `komp9` int(20) NOT NULL default '0',
  `komp10` int(20) NOT NULL default '0',
  `komp11` int(20) NOT NULL default '0',
  `komp12` int(20) NOT NULL default '0',
  `komp13` int(20) NOT NULL default '0',
  `komp14` int(20) NOT NULL default '0',
  `komp15` int(20) NOT NULL default '0',
  `komp16` int(20) NOT NULL default '0',
  `komp17` int(20) NOT NULL default '0',
  `komp18` int(20) NOT NULL default '0',
  `komp19` int(20) NOT NULL default '0',
  `komp20` int(20) NOT NULL default '0',
  `komp21` int(20) NOT NULL default '0',
  `komp22` int(20) NOT NULL default '0',
  `komp23` int(20) NOT NULL default '0',
  `komp24` int(20) NOT NULL default '0',
  `komp25` int(20) NOT NULL default '0',
  `komp26` int(20) NOT NULL default '0',
  `komp27` int(20) NOT NULL default '0',
  `komp28` int(20) NOT NULL default '0',
  `komp29` int(20) NOT NULL default '0',
  `komp30` int(20) NOT NULL default '0',
  `komp31` int(20) NOT NULL default '0',
  `komp32` int(20) NOT NULL default '0',
  `komp33` int(20) NOT NULL default '0',
  `komp34` int(20) NOT NULL default '0',
  `komp35` int(20) NOT NULL default '0',
  `komp36` int(20) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1691 DEFAULT CHARSET=utf8;


--
-- Table structure for table `logs`
--

DROP TABLE IF EXISTS `logs`;
CREATE TABLE `logs` (
  `id` int(20) NOT NULL auto_increment,
  `log` text NOT NULL,
  `date` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=cp1251;


--
-- Table structure for table `shop`
--

DROP TABLE IF EXISTS `shop`;
CREATE TABLE `shop` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `nick` text NOT NULL,
  `art` text NOT NULL,
  `money` text NOT NULL,
  `time` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8527 DEFAULT CHARSET=utf8;


--
-- Table structure for table `skills`
--

DROP TABLE IF EXISTS `skills`;
CREATE TABLE `skills` (
  `id` int(10) NOT NULL auto_increment,
  `nick` text NOT NULL,
  `skill_s` int(10) NOT NULL default '0',
  `skill_h` int(10) NOT NULL default '0',
  `skill_i` int(10) NOT NULL default '0',
  `skill1` int(10) NOT NULL default '0',
  `time1` int(20) NOT NULL default '0',
  `skill2` int(10) NOT NULL default '0',
  `time2` int(20) NOT NULL default '0',
  `skill3` int(10) NOT NULL default '0',
  `time3` int(20) NOT NULL default '0',
  `skill4` int(10) NOT NULL default '0',
  `time4` int(20) NOT NULL default '0',
  `skill5` int(10) NOT NULL default '0',
  `time5` int(20) NOT NULL default '0',
  `bad1` int(20) NOT NULL default '0',
  `bad2` int(20) NOT NULL default '0',
  `bad3` int(20) NOT NULL default '0',
  `bad4` int(20) NOT NULL default '0',
  `bad5` int(20) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=458 DEFAULT CHARSET=utf8;


--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(10) NOT NULL auto_increment,
  `ses` int(8) NOT NULL default '0',
  `nick` text NOT NULL,
  `pass` text NOT NULL,
  `class` int(1) NOT NULL default '0',
  `post` int(11) NOT NULL default '0',
  `money` int(20) NOT NULL default '0',
  `thp` int(5) NOT NULL default '0',
  `time` int(15) NOT NULL default '0',
  `lok` int(1) NOT NULL default '0',
  `name` text NOT NULL,
  `sex` text NOT NULL,
  `town` text NOT NULL,
  `email` text NOT NULL,
  `infa` text NOT NULL,
  `online` int(15) NOT NULL default '0',
  `avatar` int(3) NOT NULL default '0',
  `nastr` int(1) NOT NULL default '0',
  `art1` text NOT NULL,
  `art2` text NOT NULL,
  `art3` text NOT NULL,
  `rep` int(3) NOT NULL default '0',
  `age` int(2) NOT NULL default '0',
  `nastrs` int(1) NOT NULL default '0',
  `nastrt` int(1) NOT NULL default '0',
  `access` int(1) NOT NULL default '0',
  `def` int(3) NOT NULL default '0',
  `mifr` int(3) NOT NULL default '0',
  `ip` text NOT NULL,
  `ipsoft` text NOT NULL,
  `index` text NOT NULL,
  `clan` int(5) NOT NULL default '0',
  `craftm` int(5) NOT NULL default '0',
  `crafth` int(5) NOT NULL default '0',
  `crafta` int(5) NOT NULL default '0',
  `craftg` int(5) NOT NULL default '0',
  `chit` text NOT NULL,
  `tmp` int(20) NOT NULL default '0',
  `craftr` int(10) NOT NULL default '0',
  `craftrun` int(10) NOT NULL default '0',
  `craftc` int(10) NOT NULL default '0',
  `craftkr` int(10) NOT NULL default '0',
  `craftu` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1639 DEFAULT CHARSET=utf8;

--
-- Table structure for table `zags`
--

DROP TABLE IF EXISTS `zags`;
CREATE TABLE `zags` (
  `id` int(20) NOT NULL auto_increment,
  `nick1` text NOT NULL,
  `nick2` text NOT NULL,
  `time` int(20) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;


/*!40000 ALTER TABLE `zags` DISABLE KEYS */;
/*!40000 ALTER TABLE `zags` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-01-26 17:20:38